@import url('https://fonts.googleapis.com/css?family=Inika|Oldenburg|Lexend+Deca|Snippet|Capriola&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Stint+Ultra+Expanded|Sree+Krushnadevaraya|Exo|Petrona&display=swap');
@import url('https://fonts.googleapis.com/css?family=Text+Me+One|Song+Myung|Milonga&display=swap');

section { 
  
	font-family: 'Lexend Deca', sans-serif;
        font-size: 1.25em;
        color : #5a2e02;
	text-align: left;
        text-align: justify;
	text-indent: 4em;
	background-image: linear-gradient(90deg,white,yellow,#EEE8AA,yellow,white,#EEE8AA,yellow,#EEE8AA,yellow);
}

#ssy {
	font-family: 'Snippet', sans-serif;
        font-size: 1em;
        color : #003300;
	text-align: left;
        text-align: justify;
	line-height: 1.25em;
	background-color:  #FFA500;

}

#amc {
	font-family: 'Capriola', sans-serif;
        font-size: 1em;
        color : #003300;
	text-align: left;
        text-align: justify;
	line-height: 1.25em;
	background-color:  #ffc0cb;

}

#bst1 {
	font-family: 'Oldenburg', cursive;
        font-size: 1em;
        color : #003300;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #87ceeb;

}
#bst2 {
	font-family: 'Inika', serif;
        font-size: 1em;
        color : #003300;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #40e0d0;

}
#kkk {
	font-family: 'Open Sans', sans-serif;
        font-size: 1em;
        color : yellow;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #6a0dad;

}
#ttc {
	font-family: 'Stint Ultra Expanded', cursive;
        font-size: 1em;
        color : yellow;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #4b0082;

}
#smile {
	font-family: 'Sree Krushnadevaraya', serif; 
        font-size: 1em;
        color : #003300;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #90ee90;

}
#cssy {
	font-family: 'Hepta Slab', serif; 
        font-size: 1em;
        color : yellow;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #b51c14;

}
#isp {
	font-family: 'Exo', sans-serif; 
        font-size: 1em;
        color : yellow;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #014421;

}

#rcrt {
	font-family: 'Petrona', serif; 
        font-size: 1em;
        color : #003300;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #c0c0c0;

}
#mtp {
	font-family: 'Text Me One', sans-serif;  
        font-size: 1em;
        color : #003300;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #d4af37;

}
#mom {
	font-family: 'Song Myung', serif;   
        font-size: 1em;
        color : #003300;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: #fff44f;

}
#mog {
	font-family: 'Milonga', cursive;   
        font-size: 1em;
        color : #003300;
	text-align: left;
        text-align: justify;
	line-height: 1.35em;
	background-color: white;

}
@media only screen and (max-width: 767px) { 
 section { font-size: 0.8em;text-indent: 0.2em;}
 #ssy { font-size: 1em; line-height: 1.5em; }
 #amc { font-size: 1em; line-height: 1.5em; }
 #bst1 { font-size: 1em; line-height: 1.5em; }
 #bst2 { font-size: 1em; line-height: 1.5em; }
 #kkk { font-size: 1em; line-height: 1.5em; }
 #ttc { font-size: 1em; line-height: 1.5em; }
 #smile { font-size: 1em; line-height: 1.5em; }
 #cssy { font-size: 1em; line-height: 1.5em; }
 #isp { font-size: 1em; line-height: 1.5em; }
 #rcrt { font-size: 1em; line-height: 1.5em; }
 #mtp { font-size: 1em; line-height: 1.5em; }
 #mom { font-size: 1em; line-height: 1.5em; }
 #mog { font-size: 1em; line-height: 1.5em; }
}
<!--=======For accordion  =======-->

.header-default {
  box-sizing: border-box;
  width: 100%;
  padding: 10px;
  border: 1px solid #d1d1d1;
  border-radius: 4px 4px 0 0;
  background-color: #edecec;
  color: #3a3a3a;
  margin-bottom: -0.9em !important;
  cursor: pointer;
}

.header-default:hover { background-color: #e0e0e0; }

.header-active {
  background-color: #97d79d !important;
  margin-bottom: 0px !important;
}

.header-active:hover { background-color: #7cd382 !important; }

.content-default { display: none; }

.right { float: right; }

.accordion-content {
  text-align: justify;
  box-sizing: border-box;
  margin: 0px;
  padding: 15px;
  border: 1px solid #d1d1d1;
  border-bottom-left-radius: 25px;
  border-bottom-right-radius: 25px;
}

.inline { display: inline; }

.btn-ordering {
  margin: 0px 10px 0px 10px;
  border: 1px solid inherit;
  background-color: #e0e0e0;
  min-width: 80px;
  border-radius: 4px;
}

.btn-ordering:hover {
  border-style: inset;
  background-color: #bcbcbc;
}

#btn-div {
  margin-top: 40px;
  text-align: right;
}
 [data-type="accordion-search"] {
 min-height: 15px;
 border-radius: 4px;
}
 [data-type="accordion-filter"] {
 min-height: 15px;
 border-radius: 0px;
 min-width: 120px;
 height: 20px;
}




